@charset "utf-8";
/* CSS Document */
@import url("html5doctor_reset.css");

* {
  box-sizing: border-box;
}

.pc {
    display: inherit;
}

.sp {
    display: none;
}

body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    line-height: 1.8;
    color: #333;
    letter-spacing: .1em;
    font-size: 16px;
}


main{
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.space40 {
    height: 40px;
}

.space10 {
    height: 10px;
}

main a:hover {
    opacity: .8;
}

#mainimg img {
    width: 100vw;
    height: auto;
}

.contentBox, #specialcontent, #spot, #access {
    width: 1000px;
    margin: 0 auto;
}

#concept {
    background-image: url("../images/bg1.webp");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: auto;
}

.concept1 {
    width: 450px;
}

.concept2 {
    width: 550px;
}

.concept2 .onsenPic {
    text-align: right;
}

.contentBox {
    display: flex;
    justify-content: space-between;
}

.grafit {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.grafit_textbox {
    width: 360px;
}

h2 {
text-align: center;
}

.spot_icon {
    text-align: center;
}

/*タブ切り替え用*/
.content_area {
  width: 1000px;
  margin: 0 auto;
}

.tab-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.tab {
  text-align:center;
  width: 180px;
  padding: 10px;
  background-color: #f8f8f8;
  cursor: pointer;
  border-radius: 10px 10px 0 0 ;
  color: #fff;
  font-weight: 600;
  position: relative;
  border-bottom: 3px solid transparent;
}

.tab.onsen {
    background-color: #6fb92c;
    border: 2px solid #6fb92c;
}

.tab.gourmet {
    background-color: #e95550;
    border: 2px solid #e95550;
}

.tab.stay {
    background-color: #8f70ae;
    border: 2px solid #8f70ae;
}

.tab.event {
    background-color: #f29600;
    border: 2px solid #f29600;
}


.tab.active {
  background:#fff;
  border-bottom: 3px solid #fff;
  position: relative;
  z-index: 2;   
  margin-bottom: -2px;
}

.tab.onsen.active {
    color: #6fb92c;
}

.tab.gourmet.active {
    color: #e95550;
}

.tab.stay.active {
    color: #8f70ae;
}

.tab.event.active {
    color: #f29600;
}

.content {
  display: none; /*必須*/
}
.content.show {
  display: block; /*必須*/
}

.content-container {
    border-top: 2px solid #ccc;
}

.content-container.onsen { border-top-color:#6fb92c; }
.content-container.gourmet { border-top-color:#e95550; }
.content-container.stay { border-top-color:#8f70ae; }
.content-container.event { border-top-color:#f29600; }

.spot_contentbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.spot_contentbox img {
    padding-top: 20px;
}
/*↑タブ切り替え用*/

#modelcourse {
    background-image: url("../images/bg2.webp");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: auto;
    text-align: center;
}

#modelcourse h2 {
    padding-top: 80px;
}

.access_container {
    display: flex;
    justify-content: space-between;
}

.access_container p {
    font-weight: 600;
}

.concept_container {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.illust1 {
    position: absolute;
    top: 50px;
    left: -60px;
}

.illust2 {
    position: absolute;
    top: 650px;
    right: -20px;
}

.modelcourse_container {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.illust3 {
    position: absolute;
    top: 240px;
    right: 60px;
}

.illust4 {
    position: absolute;
    top: 900px;
    left: 40px;
}

.illust5 {
    position: absolute;
    top: 920px;
    right: 70px;
}


footer {
    background-color: #eb71aa;
    text-align: center;
    color: #fff;
}

footer .adress p {
    line-height: 1.5;
}

footer .adress a {
    color: #fff;
}

footer small {
    font-size: 14px;
    font-weight: 300;
}

.snsbox img {
    padding: 3px;
}
